body {
	font-family: Tahoma;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
a {
	text-decoration: none;
	cursor: pointer;
}


.bghome {
	background-attachment: scroll;
	background-image: url(../img/bg_home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.maiusculo {
	text-transform: uppercase;
}
.favant22vc {
	font-family: 'Questrial', Arial;
	font-size: 22px;
	/*color: #009900;*/
	color:#001F5F;
	text-decoration: none;
}
.favant18ce {
	font-family: 'Questrial', Arial;
	font-size: 16px;
	color: #333;
	text-decoration: none;
}
.favant18azul {
	font-family: 'Questrial', Arial;
	font-size: 16px;
	color: #069;
	text-decoration: none;
}
.favant18azule {
	font-family: 'Questrial', Arial;
	font-size: 18px;
	color: #036;
	text-decoration: none;
	font-weight: bolder;
}
.favant18vc {
	font-family: 'Questrial', Arial;
	font-size: 18px;
	color: #009900;
	text-decoration: none;
}
.favant16ce {
	font-family: 'Questrial', Arial;
	font-size: 16px;
	color: #333;
	text-decoration: none;
}
.favant16vc {
	font-family: 'Questrial', Arial;
	font-size: 16px;
	color: #009900;
	text-decoration: none;
}
.favant15branca {
	font-family: 'Questrial', Arial;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
}
.favant15ce {
	font-family: 'Questrial', Arial;
	font-size: 15px;
	color: #333;
	text-decoration: none;
}
.favant14branca {
	font-family: 'Questrial', Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.favant14cc {
	font-family: 'Questrial', Arial;
	font-size: 14px;
	color: #ccc;
	text-decoration: none;
}
.fta15cc {
	font-family: Tahoma;
	font-size: 15px;
	color: #666;
	text-decoration: none;
}
.fta14azul {
	font-family: Tahoma;
	font-size: 14px;
	color: #069;
	text-decoration: none;
}
.fa14cm {
	font-family: arial;
	font-size: 14px;
	color: #666;
	text-decoration: none;
}
.fta14cc {
	font-family: Tahoma;
	font-size: 14px;
	color: #666;
	text-decoration: none;
}
.fta14ce {
	font-family: Tahoma;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.fa14ce {
	font-family: Arial;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.fta14verm {
	font-family: Tahoma;
	font-size: 14px;
	color: #ff0000;
	text-decoration: none;
}
.fta13cc {
	font-family: Tahoma;
	font-size: 13px;
	color: #666;
	text-decoration: none;
}
.fta12cc {
	font-family: Tahoma;
	font-size: 12px;
	color: #ccc;
	text-decoration: none;
}
.fta12cc:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.fta12cm {
	font-family: Tahoma;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.fa12ce {
	font-family: Arial;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.fta12vc {
	font-family: Tahoma;
	font-size: 12px;
	/*color: #009900;*/
	color:#001F5F;
	text-decoration: none;
}
.fta11ce {
	font-family: Tahoma;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
.fta11ce2 {
	font-family: Tahoma;
	font-size: 11px;
	color: #666;
	text-decoration: underline;
}
.fta11azul {
	font-family: Tahoma;
	font-size: 11px;
	color: #069;
	text-decoration: none;
}
.fta11ce2:Hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #000;
	text-decoration: underline;
}
.fta11cc {
	font-family: Tahoma;
	font-size: 11px;
	color: #ccc;
	text-decoration: none;
}
.fta11branco {
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}
.bannerbg {
	background-attachment: scroll;
	background-image: url(../img/banner_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.destaquesbg {
	background-attachment: scroll;
	background-image: url(../img/bg_destaque_opotunidades.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.opotunidadesbg {
	background-attachment: scroll;
	background-image: url(../img/bg_op_internas.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.formcinza {
	font-family: Arial;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	background-color: #CCC;
	border: 1px solid #CCC;
}
.bgfotointerna {
	background-attachment: scroll;
	background-image: url(../img/bg_fotos_internas.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.duvidabg {
	background-attachment: scroll;
	background-image: url(../img/duvida_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.botoes {
	background-color: #666;
	padding: 8px;
	font-family: 'Questrial', Arial;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	border: none;
}
.formbranco {
	font-family: Arial;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #fff;
}
.bgtit {
	background-attachment: scroll;
	background-image: url(../img/bg_tit.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.fio01 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
.galeriabg {
	background-attachment: scroll;
	background-image: url(../img/galeria_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bgdescazul {
	background-image: url(../img/bg_descricao_azul.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bgdescbranca {
	background-attachment: scroll;
	background-image: url(../img/bg_descricao_branca.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.titulo01 {
	font-family: 'Questrial', Arial;
	font-size: 25px;
	color: #455622;
	text-decoration: none;
	font-weight: bolder;
	background-color: #D5E4BD;
	border: 1px solid #9CB465;
}
.titulo02 {
	font-family: 'Questrial', Arial;
	font-size: 30px;
	color: #455622;
	text-decoration: none;
	font-weight: bolder;
	background-color: #D5E4BD;
	border: 1px solid #9CB465;
}
